Skip to Content
0
Former Member
Feb 17, 2016 at 05:38 PM

SAP on Linux

45 Views

Hi Gurus,

AT one of our client's place SAP is to be installed on Linux

The virtualisation tool is being suggested by our infra guys is Hyper V !!

I am sure this combination is weird and also not supported by SAP

Can anyone guide on the precise SAP Note number which says this combo is not supported?

R..../-